/* ALL HEX CODES */
p > p > p > p {
	color: #2D2C31;
	color: #E3CAA9;
	color: #FAF3EA;
}

*{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
body {
    background-color: #dcd7d7;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.container {
	display: flex;
	height: 100%;
	width: 100%;
	max-width: 100%;
	max-height: 100%;
	top: 0%;
	left: 0%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.container ul {
	list-style: none;
	width: 100%;
	height: 100%;
	z-index: 1;
	box-sizing: border-box;
}
.container ul li {
	position: relative;
	float: left;
}
.container ul li::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	content: '';
	color: white;
	opacity: 0.2;
	text-align: center;
	box-sizing: border-box;
	pointer-events: none;
	transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
}
.container ul li:hover::before {
	opacity: 0;
	background-color: rgba(0,0,0,0.90);
}
.container ul li img {
	width: 100%;
	height: auto;
	width: 25vw;
	height: 20vh;
	object-fit: cover;
	overflow: hidden;
}
/* ------------------------------ */

::-webkit-scrollbar {
	display: none;
}